.p-case__container {
    width: 1120px;
    padding: 46px 0 100px;
    margin: 0 auto
}

.p-case__heading {
    font-size: 3.6rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center
}

.p-case__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: "";
    background-color: #1d2088
}

.p-case__body {
    margin-top: 30px;
    line-height: 2.125;
    text-align: center
}

.p-case__list {
    margin-top: 40px
}

.p-case__item {
    position: relative;
    display: flex;
    flex-direction: row-reverse;
    border: 2px solid #ebecfc
}
.p-case__item.recommend{
    margin-bottom: 40px;
    flex-direction: row;
    border-color: #1d2088;
}
.p-case__item:nth-of-type(n+2) {
    margin-top: 40px
}

.p-case__item-label {
    position: absolute;
    top: -2px;
    left: -2px;
    padding: 9.5px 18px;
    font-weight: 500;
    line-height: 1;
    color: #fff;
    letter-spacing: .04em;
    background-color: #8386d9
}

.p-case__item-img {
    flex-shrink: 0;
    width: 510px;
    overflow: hidden
}

.p-case__item-textarea {
    width: calc(100% - 510px);
    padding: 53px 0 53px 37px;
}
.p-case__item.recommend .p-case__item-img{
    width: 337px;
    display: flex;
    align-items:center;
    padding-left: 37px;
}
.p-case__item.recommend .p-case__item-textarea{
    width: calc(100% - 337px);
    padding:53px 37px;
}
.p-case__item-heading {
    padding-right: 10px;
    font-size: 2rem;
    font-weight: 600;
    line-height: 2;
    white-space: pre-line
}
.p-case__item.recommend .p-case__item-heading{
    line-height: 1.4;
}
.p-case__item-heading span {
    display: block;
    font-size: 1.4rem;
    font-weight: 500;
    color: #1d2088;
    letter-spacing: .04em
}
.p-case__item.recommend .p-case__item-heading span{
    line-height: 0.1;
    margin-bottom: 0;
}
.p-case__item-body {
    margin-top: 26px;
    line-height: 1.7142;
    color: #333;
    letter-spacing: .04em
}

.p-case__item-body li {
    position: relative;
    margin-left: 1.3em;
    font-size: 1.4rem;
    text-indent: -1.3em
}

.p-case__item-body li::before {
    display: inline-block;
    width: 5px;
    height: 5px;
    margin-right: 13px;
    vertical-align: middle;
    content: "";
    background-color: #1d2088;
    border-radius: 50%
}

.p-case__item-body li:nth-child(n+2) {
    margin-top: 14px
}

.p-mv {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 326px;
    background-image: url(../../../../images/pages/case_studies/index/mv_bg.jpg);
    background-position: center;
    background-size: cover
}

.p-mv__container {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 1120px;
    height: 100%;
    padding-top: 70px;
    margin: 0 auto
}

.p-mv__heading {
    font-size: 4.6rem;
    font-weight: 600;
    color: #fff;
    text-align: center;
    letter-spacing: .1em
}

@media (max-width: 48em) {
    .p-case__container {
        width:100%;
        padding: 35px 4% 65px
    }

    .p-case__heading {
        font-size: 2.3rem;
        line-height: 1.413
    }

    .p-case__heading::after {
        width: 35px;
        margin-top: 11px
    }

    .p-case__body {
        margin-top: 15px;
        font-size: 1.3rem;
        line-height: 1.6538
    }

    .p-case__list {
        margin-top: 24px
    }

    .p-case__item {
        display: block
    }
    
    .p-case__item.recommend{
        margin-bottom:25px;
    }
    .p-case__item:nth-of-type(n+2) {
        margin-top: 25px
    }

    .p-case__item-label {
        padding: 7px;
        font-size: 1.1rem
    }

    .p-case__item-img {
        width: 100%
    }
    .p-case__item.recommend .p-case__item-img{
        width: 100%;
        padding: 0;
    }
    .p-case__item-textarea{
        width: 100%;
        padding: 20px 4.347826087% 26px
    }
    .p-case__item.recommend .p-case__item-textarea{
        width: 100%;
        padding: 0px 4.347826087% 26px;
    }
    .p-case__item-heading {
        font-size: 1.4rem;
        line-height: 1.5714
    }

    .p-case__item-heading span {
        font-size: 1.2rem
    }

    .p-case__item-body {
        padding-left: 2px;
        margin-top: 10px;
        font-size: 1.2rem;
        line-height: 1.5385
    }

    .p-case__item-body li {
        display: flex;
        align-items: flex-start;
        margin-left: 0;
        font-size: 1.2rem;
        line-height: 1.5417;
        text-indent: 0
    }

    .p-case__item-body li::before {
        flex-shrink: 0;
        width: 3.5px;
        height: 3.5px;
        margin-top: 8px;
        margin-right: 4px;
        vertical-align: baseline
    }

    .p-case__item-body li:nth-child(n+2) {
        margin-top: 8px
    }

    .p-mv {
        height: 200px;
        background-image: url(../../../../images/pages/case_studies/index/mv_bg_sp.jpg)
    }

    .p-mv__container {
        width: 100%;
        padding: 0 0 15px
    }

    .p-mv__heading {
        margin-top: 8px;
        font-size: 2.8rem;
        letter-spacing: 0
    }
}

@media not all and (max-width: 48em) {
    .p-case__item-img img {
        transition:transform .4s ease-in-out
    }

    .p-case__list a:hover .p-case__item-img img {
        transform: scale(1.05)
    }
}
